import { HttpClient } from '@angular/common/http';
import { AlgChannelService } from "./channel.service";
export declare class LazadaService extends AlgChannelService {
    constructor(httpClient: HttpClient);
    createVoucher(data: any, apiVisa: any): import("rxjs").Observable<Object>;
    synVoucher(apiVisa: any, endpoint_id: string): import("rxjs").Observable<Object>;
}
